Sailclear-2022 - Bug #2975

Pleasure arrival notification > Master should shown at top

06/28/2022 11:48 AM - priyanka Sharma

Status: Closed Start date: 06/28/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/05/2022 12:00 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/05/2022 08:11 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/06/2022 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
